body { background-color: #bdbdbd; margin: 0; padding: 0;
}

p {
	font-family: "Trebuchet MS", "Arial", "Verdana", "sans-serif";
	font-size: 14px;
	line-height: 130%;
	color: #000;
	margin: 4px 0 4px 0;
	padding: 0;
}

p { text-align: left; }
p.strong {
	font-size: 16px;
	font-weight: normal;
}
p.centerstrong {
	font-size: 16px;
	font-weight: normal;
	text-align: center;
}
p.uberstrong {
	font-size: 18px;
	font-weight: normal;
}
p.centeruberstrong {
	font-size: 18px;
	font-weight: normal;
	text-align: center;
}


p.centerheader {
	font-size: 21px;
	font-weight: italic;
	text-align: center;
}

p.indicia { font-size: 9px;
		line-height: 120%;
		text-align: left; 
		color: #fff;}

p.indiciablack { font-size: 9px;
		line-height: 120%;
		text-align: left; 
		color: #000;}
p.white { color: #fff; }
p.whitesmaller { 	color: #fff; 
			font-size:13px;
			line-height: 120%;}
p.centerwhitesmall { text-align: center;
		    	color: #fff; 
			font-size:11px;
			line-height: 120%;}
p.centerwhitesmallnav { text-align: center;
		    	color: #fff; 
			font-size: 10px;
			margin: 0px;
    			padding: 0px;
    			height: 10px;
			}

p.centersmall { text-align: center;
			font-size: 11px;
			line-height: 120%;}
p.small { 		font-size: 11px;
			line-height: 120%;}
p.centerwhite {
	font-weight: normal;
	color: #fff;
	text-align: center; 
}
p.center { text-align: center; }

p.slightlysmaller { font-size: 10px;
		line-height: 120%;
		text-align: left; }

p.centerslightlysmaller { font-size: 10px;
		line-height: 120%;
		text-align: center; }

p.centerslightlysmallerwhite { font-size: 10px;
		line-height: 120%;
		text-align: center; 
		color: #fff; }

a { 
	color: #c28c28;
	font-weight: bold;
	text-decoration: none;
}

a:hover { color: #f4c877; }

#cssmenu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	}
#cssmenu ul{
	background:#000000;
	height:40px;
	list-style:none;
	margin:0px;
	padding:0;
	}
#cssmenu li{
	float:left;
	padding:0px;
	}
#cssmenu li a{
	background:#000000;
	color:#FFFFFF;
	display:block;
	font-weight:normal;
	line-height:40px;
	margin:0px;
	padding:0px 10px;
	text-align:center;
	text-decoration:none;
	}
#cssmenu li a:hover, #cssmenu ul li:hover a{
	background: #c28c28;
	color:#FFFFFF;
	text-decoration:none;
	}
#cssmenu li ul{
	background:#000000;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:225px;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
#cssmenu li:hover ul{
	display:block;
	
	}
#cssmenu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:225px;
	}
#cssmenu li:hover li a{
	background:none;
	
	}
#cssmenu li ul a{
	display:block;
	height:40px;
	font-size:16px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 10px;
	text-align:left;
	}
#cssmenu li ul a:hover, #cssmenu li ul li:hover a{
	background:#c28c28;
	border:0px;
	color:#ffffff;
	text-decoration:none;
	}
#cssmenu p{
	clear:left;
	}	







